% names.m
% contains file names and other data that are substituted into 
% appropriate fields in the main GUI template

% title on the main GUI (this is not a file name, just a string)
model_name = 'Simple Cell';

% system diagram; need both png and pdf versions
system_diagram_png = 'system_diagram.png';
system_diagram_pdf = 'system_diagram.pdf';

% description of model, include system diagram with caption and reference(s)
description_pdf = 'description.pdf';

% description of inputs
inputs_pdf = 'how_to_run.pdf';

% related technical paper
article_pdf = 'article.pdf';

% abstract
abstract_pdf = 'abstract.pdf';

% description of example case
tutorial_pdf = 'tutorial.pdf';

% how to run, similar to unix man page
how_to_run_pdf = 'how_to_run.pdf';

% html version of code listing
code_listing_html = 'source_code.html';
